<?xml version="1.0" encoding="utf-8" ?>
<xs:schema id="DSLiquidaciones" targetNamespace="http://tempuri.org/DSLiquidaciones.xsd" elementFormDefault="qualified"
	attributeFormDefault="qualified" xmlns="http://tempuri.org/DSLiquidaciones.xsd" xmlns:mstns="http://tempuri.org/DSLiquidaciones.xsd"
	xmlns:xs="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata"
	xmlns:msprop="urn:schemas-microsoft-com:xml-msprop">
	<xs:element name="DSLiquidaciones" msdata:IsDataSet="true">
		<xs:complexType>
			<xs:choice maxOccurs="unbounded">
				<xs:element name="Liquidaciones">
					<xs:complexType>
						<xs:sequence>
							<xs:element name="Linea" msdata:ReadOnly="true" msdata:AutoIncrement="true" type="xs:int" />
							<xs:element name="idNumero" type="xs:string" minOccurs="0" />
							<xs:element name="Mes" type="xs:short" minOccurs="0" />
							<xs:element name="idTrabajador" type="xs:string" minOccurs="0" />
							<xs:element name="IdLineaTrab" type="xs:int" minOccurs="0" />
							<xs:element name="Cantidad" type="xs:double" minOccurs="0" />
							<xs:element name="Concepto" type="xs:string" minOccurs="0" />
							<xs:element name="Valor" type="xs:double" minOccurs="0" />
							<xs:element name="Total" type="xs:int" minOccurs="0" />
							<xs:element name="Unidad" type="xs:string" minOccurs="0" />
							<xs:element name="TNombre" type="xs:string" minOccurs="0" />
							<xs:element name="TRut" type="xs:string" minOccurs="0" />
							<xs:element name="TFechaIng" type="xs:dateTime" minOccurs="0" />
							<xs:element name="Rutt" type="xs:int" minOccurs="0" />
							<xs:element name="Digito" type="xs:string" minOccurs="0" />
							<xs:element name="idCargo" type="xs:string" minOccurs="0" />
							<xs:element name="IdCentro" type="xs:string" minOccurs="0" />
							<xs:element name="NombreCargo" type="xs:string" minOccurs="0" />
							<xs:element name="NombreCosto" type="xs:string" minOccurs="0" />
						</xs:sequence>
					</xs:complexType>
				</xs:element>
			</xs:choice>
		</xs:complexType>
	</xs:element>
</xs:schema>